close Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Changes between Version 90 and Version 91 of JCop


Ignore:
Timestamp:
01/13/2011 09:33:17 AM (10 years ago)
Author:
malte.appeltauer
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • JCop

    v90 v91  
    2727
    2828 * A JVM 1.5 or higher must be installed on the system.
    29  * Unpack the JCop archive in any directory.[[BR]]
    30    The archive contains the following files that are required to run the compiler via command line. Besides the platform independent JAR   archives the JCop distribution contains command scripts for Windows and Unix systems.
    31     * ''jcop.jar'', Executable archive that contains the JCop compiler.
     29 * Unpack the JCop archive in any directory. The archive contains[[BR]]
     30    * ''jcop.jar'', executable archive that contains the JCop compiler
    3231    * some [http://www.eclipse.org/aspectj/ AspectJ] libraries that are required for compiling and/or launching JCop applications
    3332        * ''aspectjtools.jar'', ''aspectjrt.jar'' (required for compilation)
    3433        * ''aspectjweaver.jar'' (required for VM instrumentation at runtime)
    35     * ''jcopc'' and ''jcop'' scripts for compilation and launching of JCop applications.[[BR]]
    36       '''If you encounter problems using these scripts, you can use the Java commands for [wiki:JCopManual#UnderlyingJavaCommand compiling] and [wiki:JCopManual#UnderlyingJavaCommand1 launching] applications.'''
     34    * ''jcopc'' and ''jcop'' scripts for compilation and launching of JCop applications (Windows and Linux)[[BR]]
     35      '''(If you encounter problems using these scripts, you can use the Java commands for [wiki:JCopManual#UnderlyingJavaCommand compiling] and [wiki:JCopManual#UnderlyingJavaCommand1 launching] applications.)'''
    3736    * ''agg_V165_classes.jar'', [http://user.cs.tu-berlin.de/~gragra/agg/ AGG] library required to generate an AGG graph instead of bytecode.
    3837